en_uk_webbe~ISA~C66~01~The LORD says, “Heaven is my throne, and the earth is my footstool. What kind of house will you build to me? Where will I rest?
en_uk_webbe~ISA~C66~02~For my hand has made all these things, and so all these things came to be,” says the LORD: “but I will look to this man, even to he who is poor and of a contrite spirit, and who trembles at my word.
en_uk_webbe~ISA~C66~03~He who kills an ox is as he who kills a man; he who sacrifices a lamb, as he who breaks a dog’s neck; he who offers an offering, as he who offers pig’s blood; he who burns frankincense, as he who blesses an idol. Yes, they have chosen their own ways, and their soul delights in their abominations:
en_uk_webbe~ISA~C66~04~I also will choose their delusions, and will bring their fears on them; because when I called, no one answered; when I spoke, they didn’t listen; but they did that which was evil in my eyes, and chose that in which I didn’t delight.”
en_uk_webbe~ISA~C66~05~Hear the LORD’s word, you who tremble at his word: “Your brothers who hate you, who cast you out for my name’s sake, have said, ‘Let the LORD be glorified, that we may see your joy;’ but it is those who shall be disappointed.
en_uk_webbe~ISA~C66~06~A voice of tumult from the city, a voice from the temple, a voice of the LORD that repays his enemies what they deserve.
en_uk_webbe~ISA~C66~07~“Before she travailed, she gave birth. Before her pain came, she delivered a son.
en_uk_webbe~ISA~C66~08~Who has heard of such a thing? Who has seen such things? Shall a land be born in one day? Shall a nation be born at once? For as soon as Zion travailed, she gave birth to her children.
en_uk_webbe~ISA~C66~09~Shall I bring to the birth, and not cause to be delivered?” says the LORD. “Shall I who cause to give birth shut the womb?” says your God.
en_uk_webbe~ISA~C66~10~“Rejoice with Jerusalem, and be glad for her, all you who love her. Rejoice for joy with her, all you who mourn over her;
en_uk_webbe~ISA~C66~11~that you may nurse and be satisfied at the comforting breasts; that you may drink deeply, and be delighted with the abundance of her glory.”
en_uk_webbe~ISA~C66~12~For the LORD says, “Behold, I will extend peace to her like a river, and the glory of the nations like an overflowing stream; and you will nurse. You will be carried on her side, and will be dandled on her knees.
en_uk_webbe~ISA~C66~13~As one whom his mother comforts, so I will comfort you. You will be comforted in Jerusalem.”
en_uk_webbe~ISA~C66~14~You will see it, and your heart shall rejoice, and your bones will flourish like the tender grass. The LORD’s hand will be known amongst his servants; and he will have indignation against his enemies.
en_uk_webbe~ISA~C66~15~For, behold, the LORD will come with fire, and his chariots will be like the whirlwind; to render his anger with fierceness, and his rebuke with flames of fire.
en_uk_webbe~ISA~C66~16~For the LORD will execute judgement by fire and by his sword on all flesh; and those slain by the LORD will be many.
en_uk_webbe~ISA~C66~17~“Those who sanctify themselves and purify themselves to go to the gardens, behind one in the middle, eating pig’s meat, abominable things, and the mouse, they shall come to an end together,” says the LORD.
en_uk_webbe~ISA~C66~18~“For I know their works and their thoughts. The time comes that I will gather all nations and languages, and they will come, and will see my glory.
en_uk_webbe~ISA~C66~19~“I will set a sign amongst them, and I will send those who escape of them to the nations, to Tarshish, Pul, and Lud, who draw the bow, to Tubal and Javan, to far-away islands, who have not heard my fame, nor have seen my glory; and they shall declare my glory amongst the nations.
en_uk_webbe~ISA~C66~20~They shall bring all your brothers out of all the nations for an offering to the LORD, on horses, in chariots, in litters, on mules, and on camels, to my holy mountain Jerusalem, says the LORD, as the children of Israel bring their offering in a clean vessel into the LORD’s house.
en_uk_webbe~ISA~C66~21~Of them I will also select priests and Levites,” says the LORD.
en_uk_webbe~ISA~C66~22~“For as the new heavens and the new earth, which I will make, shall remain before me,” says the LORD, “so your offspring and your name shall remain.
en_uk_webbe~ISA~C66~23~It shall happen that from one new moon to another, and from one Sabbath to another, all flesh will come to worship before me,” says the LORD.
en_uk_webbe~ISA~C66~24~“They will go out, and look at the dead bodies of the men who have transgressed against me; for their worm will not die, nor will their fire be quenched, and they will be loathsome to all mankind.”
